FEDORA-2018-298a3d2923 created by kdudka a year ago for Fedora 28
stable
  • make the patch for CVE-2018-16842 apply properly (CVE-2018-16842)

How to install

sudo dnf upgrade --advisory=FEDORA-2018-298a3d2923

This update has been submitted for testing by kdudka.

a year ago

This update has been pushed to testing.

a year ago
User Icon samoht0 commented & provided feedback a year ago
karma

works for me

User Icon filiperosset commented & provided feedback a year ago
karma

no regressions noted

User Icon hreindl commented & provided feedback a year ago
karma

works for me

This update has been submitted for batched by bodhi.

a year ago
User Icon kdudka commented & provided feedback a year ago

Thank you for testing the update!

This update has been submitted for stable by bodhi.

a year ago

This update has been pushed to stable.

a year ago

Please login to add feedback.

Metadata
Type
security
Severity
low
Karma
3
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Dates
submitted
a year ago
in testing
a year ago
in stable
a year ago
BZ#1644558 CVE-2018-16842 curl: Heap-based buffer over-read in the curl tool warning formatting [fedora-all]
0
0

Automated Test Results